
/* Custom styles for Confluence (included for all themes by default) */

.rw_dashboard .sectionMacro
{
	table-layout:fixed;
}

body {
font-family: "Myriad Pro", Myriad, "Corbel", "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 14px;
}
.wiki-content,
.wiki-content p,
.wiki-content table,
.wiki-content tr,
.wiki-content td,
.wiki-content th,
.wiki-content ol,
.wiki-content ul,
.wiki-content li {
font-size: 14px;
}

/* Error in Wiki removing fonts when using 'Two column' page layout - Sow 26/07/13 */
#main .footer .innerCell p ,#main .footer .innerCell a {
    font-family: "Myriad Pro",Myriad,"Corbel","DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
}

/* Make colour of menu text a little darker so the buttons don't look disabled - was previously #999999 - Dhyana 25/3/11 */ 
.toolbar_menu li a {color: #444444;}

/* Remove the question mark logo that replaces a users profile picture on a personal space when it is being viewed anonymously - Dhyana */
#top_logo_wrapper  .anonymous { display:none; }

#com-atlassian-confluence .footer-notes a:link, #com-atlassian-confluence .footer-notes a:hover, #com-atlassian-confluence .footer-notes a:visited, #com-atlassian-confluence .footer-notes a:active {color:#CEA8A9;}

.anythingSlider .wrapper ul {background:none;}

#bg_wrapper #main_wrapper 
{
width:98%;
min-width: 980px;
}

/* Admin Breadcrumbs 
Keep the breadcrumbs in the admin screens white 
*/ 
.admin-body #breadcrumbs { 
color:#fff; 
} 
.admin-body #breadcrumbs a{ 
color:#fff; 
} 

/* User Breadcrumbs 
change user breadcrumbs to be black 
*/ 

#breadcrumbs { 
color:#000; 
font-weight:bold; 
} 
#breadcrumbs a { 
font-weight:normal; 
color:#000; 
} 

/* Use a default divider rather than the one supplied by RefinedWiki */ 
#breadcrumbs li { 
white-space: nowrap; 
display: inline; 
float: left; 
margin-top: 0pt; 
margin-right: 0.2em; 
margin-bottom: 0pt; 
margin-left: 0pt; 
padding-left: 15px; 
background-image: url("/images/decoration/grey_breadcrumbs_indicator.png"); 
background-position: 3px 5px; 
} 


/* move the edges of the footer in slightly */ 
#footer-top-right, #footer-bottom-right { 
padding-right:20px; 
} 
#footer-top-left, #footer-bottom-left { 
padding-left:20px; 
} 

/* End custom styles for Confluence */


